-- Verify mimas-qa:2018_01_17_alter_api_kol_original_id on mysql

BEGIN;

-- XXX Add verifications here.
SELECT original_id from api_kolquestion limit 1;
SELECT original_id from api_kolanswer limit 1;

ROLLBACK;
